<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5WlGMFAjywD" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">Campanhas</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="Campanhas_ORG">
    <organization identifier="Campanhas_ORG">
      <title>Campanhas</title>
      <item identifier="Campanhas_SCO" isvisible="true" identifierref="__5WlGMFAjywD_RES">
        <title>Campanhas</title>
        <adlcp:masteryscore>80</adlcp:masteryscore>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5WlGMFAjywD_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5nrdg4JZKmm.png" />
      <file href="mobile/6Exn3pVCCD3.png" />
      <file href="mobile/5mo4FEpUFk5.png" />
      <file href="mobile/6JVVfzFguaC.png" />
      <file href="story_content/video_6WIP4hhmbE7_19_64_960x540.mp4" />
      <file href="mobile/poster_5farp860teR_video_6WIP4hhmbE7_19_64_960x540.jpg" />
      <file href="mobile/6X56DQjGtCN.png" />
      <file href="story_content/video_5qfr9DJAOF2_19_64_960x540.mp4" />
      <file href="mobile/poster_6cMmgnCYZVa_video_5qfr9DJAOF2_19_64_960x540.jpg" />
      <file href="mobile/6VqzwI448IT.png" />
      <file href="story_content/video_5qnIauILa9p_19_64_960x540.mp4" />
      <file href="mobile/poster_5d3cJqGAFiz_video_5qnIauILa9p_19_64_960x540.jpg" />
      <file href="story_content/video_6gpaTV0hTmt_19_64_960x540.mp4" />
      <file href="mobile/poster_6Zvx1BYeJxI_video_6gpaTV0hTmt_19_64_960x540.jpg" />
      <file href="story_content/video_6ijUAZqmKtt_19_64_960x540.mp4" />
      <file href="mobile/poster_5uw1s5bkBtA_video_6ijUAZqmKtt_19_64_960x540.jpg" />
      <file href="story_content/video_5qzOLrgOOWX_19_64_960x540.mp4" />
      <file href="mobile/poster_5iQHahDCaFa_video_5qzOLrgOOWX_19_64_960x540.jpg" />
      <file href="story_content/video_6My2Q0ivKP0_19_64_960x540.mp4" />
      <file href="mobile/poster_6GooCqhslnV_video_6My2Q0ivKP0_19_64_960x540.jpg" />
      <file href="story_content/video_6kA6rJHxilw_19_64_960x540.mp4" />
      <file href="mobile/poster_6rGKcX7qGOH_video_6kA6rJHxilw_19_64_960x540.jpg" />
      <file href="story_content/video_6acoFkOef6U_19_64_960x540.mp4" />
      <file href="mobile/poster_6MgnnYzI1np_video_6acoFkOef6U_19_64_960x540.jpg" />
      <file href="story_content/video_6Z7T9jqVrsP_19_64_960x540.mp4" />
      <file href="mobile/poster_5la6BFxDDA5_video_6Z7T9jqVrsP_19_64_960x540.jpg" />
      <file href="story_content/video_6nxgkgYQlwW_19_64_960x540.mp4" />
      <file href="mobile/poster_64ZEfXCvo8C_video_6nxgkgYQlwW_19_64_960x540.jpg" />
      <file href="story_content/video_6Ijz7sdTf8P_19_64_960x540.mp4" />
      <file href="mobile/poster_6VPazBKfHxv_video_6Ijz7sdTf8P_19_64_960x540.jpg" />
      <file href="story_content/video_64CuS7D6xQV_19_64_960x540.mp4" />
      <file href="mobile/poster_5YgV88cjZCE_video_64CuS7D6xQV_19_64_960x540.jpg" />
      <file href="story_content/video_5szfLKHliOa_19_64_960x540.mp4" />
      <file href="mobile/poster_6jgL4eDmkAN_video_5szfLKHliOa_19_64_960x540.jpg" />
      <file href="story_content/video_6luQhS8YPpx_19_64_960x540.mp4" />
      <file href="mobile/poster_6QyLDL1CiTR_video_6luQhS8YPpx_19_64_960x540.jpg" />
      <file href="story_content/video_6FBSQTxDO3R_19_64_960x540.mp4" />
      <file href="mobile/poster_5W5aIbdilgP_video_6FBSQTxDO3R_19_64_960x540.jpg" />
      <file href="story_content/video_5zXknHX3vDf_19_64_960x540.mp4" />
      <file href="mobile/poster_6aAArFcBa1p_video_5zXknHX3vDf_19_64_960x540.jpg" />
      <file href="meta.xml" />
      <file href="story_content/triggers.js" />
      <file href="story_content/user.js" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5jsI5yT5wse.js" />
      <file href="html5/data/js/5lgz6y5gP9g.js" />
      <file href="html5/data/js/5sla0cZtrAm.js" />
      <file href="html5/data/js/5tWc9rwFYi5.js" />
      <file href="html5/data/js/5zPIQOdBcfM.js" />
      <file href="html5/data/js/64zHe6QRbK6.js" />
      <file href="html5/data/js/66zacoqut6e.js" />
      <file href="html5/data/js/687MhZjM7jR.js" />
      <file href="html5/data/js/6AkPRvmtLo9.js" />
      <file href="html5/data/js/6BECfm8KBKs.js" />
      <file href="html5/data/js/6DlObyaCzup.js" />
      <file href="html5/data/js/6EApKeDvjlM.js" />
      <file href="html5/data/js/6EJvPxBLgdB.js" />
      <file href="html5/data/js/6gh8HPMChCU.js" />
      <file href="html5/data/js/6J0RwH37B4R.js" />
      <file href="html5/data/js/6k5wHmZ6bGg.js" />
      <file href="html5/data/js/6lyKRgL6LmA.js" />
      <file href="html5/data/js/6pIKv75e9oq.js" />
      <file href="html5/data/js/6pZm9GRimC9.js" />
      <file href="html5/data/js/6qc8DTHkO7q.js" />
      <file href="html5/data/js/6qhtgaRGg7X.js" />
      <file href="html5/data/js/6QlV3mUSbGu.js" />
      <file href="html5/data/js/6SEaLASaMaC.js" />
      <file href="html5/data/js/6SO1dcpuIhk.js" />
      <file href="html5/data/js/6TLz4Bc42TA.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>